NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #852
Parent project # 776 (New): [PJ240052] Infrastructure loT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

[ Installation & On-site support] Software installation PLC

09 Dec 2024 09:42 - Nattapol Poeam

Status: Closed Start date: 20 Jan 2025
Priority: Normal Due date: 08 Feb 2025
Assignee: Konlawat Saechee % Done: 100%
Category: Estimated time: 120.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: PLC/Keyence OS skills: Not using
Description

Program installation and testing

1. S0i 3

2.S0i 6

3. Pinthong

Subtasks:

Project progress work # 856: [ Installation & On-site support] Program PLC Installation...

Project progress work # 857: [ Installation & On-site support] Program PLC Installation...

Project progress work # 858: [ Installation & On-site support] Program PLC Installation...

Closed
Closed
Closed

History

#1 - 09 Dec 2024 10:19 - Nattapol Poeam

- Subject changed from Program installation PLC to [ Installation & On-site support] Software installation PLC

#2 - 18 Nov 2025 13:55 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
